#testata{width: 100vw;height: 50.53vw;position: relative;margin: auto;background-color: var(--bianco);overflow: hidden;}/*49.53*/
.testata-img{background-image: url("../../image/home_testata_hotel_gran_paradiso.jpg");background-position: center center;background-repeat: no-repeat;background-size: cover;width: 100vw;height: 50.53vw;position: relative;margin: auto;} 

#benvenuto{width: 100vw;height:auto;position: relative;margin: auto;background-color:var(--bianco);overflow: hidden;}
#benvenuto .col-lg-6{position: relative}
.benvenuto-intro{padding: 16.8rem 5.1rem 12.0rem 5.1rem}
.benvenuto-intro .titolo-generico{padding-bottom: .5rem}
.benvenuto-intro .testo-generico{padding-bottom: .5rem}
.benvenuto-slider{margin: 16.0rem 6.8rem 18.2rem 6.8rem; -webkit-box-shadow: 5.0rem 5.0rem 0rem .1rem var(--generico);
-moz-box-shadow: 5.0rem 5.0rem 0rem .1rem var(--generico);
-o-box-shadow: 5.0rem 5.0rem 0rem .1rem var(--generico);
box-shadow: 5.0rem 5.0rem 0rem .1rem var(--generico);position: relative;width: auto;height: auto;cursor: hand;cursor: pointer}
#benvenuto-carousel{width:100%;height:100%;position:relative;margin:auto;overflow:hidden}
.benvenuto-img-carousel{width:100%;height:100%;background-repeat:no-repeat; background-position:center center;background-size:cover;}
/*#benvenuto-img-1,.benvenuto-img-1{background-image:url("../../image/homepage/benvenuti/hotel_gran_paradiso_benvenuti_1.jpg")}
#benvenuto-img-2,.benvenuto-img-2{background-image:url("../../image/homepage/benvenuti/hotel_gran_paradiso_benvenuti_2.jpg")}
#benvenuto-img-3,.benvenuto-img-3{background-image:url("../../image/homepage/benvenuti/hotel_gran_paradiso_benvenuti_3.jpg")}
#benvenuto-img-4,.benvenuto-img-4{background-image:url("../../image/homepage/benvenuti/hotel_gran_paradiso_benvenuti_4.jpg")}*/

/*.benvenuto-carousel-arrow{position:absolute;right:50px;top:-50px;}*/
.benvenuto-carousel-arrow i{font-size:2.2rem;line-height:5.0rem; cursor:hand;cursor:pointer}
.benvenuto-carousel-arrow{position: absolute;width: 100%;height: auto;z-index: 1;top: 50%;}
.benvenuto-carousel-arrow .slick-prev{position: absolute; top: 50%;left:-3.4rem;color:var(--generico);}
.benvenuto-carousel-arrow .slick-next{position: absolute; top: 50%;right:-3.4rem;color:var(--bianco);}

#benvenuto-video{width: 100vw;position: relative;margin: auto;height: auto; background: var(--bianco);
background: linear-gradient(180deg, var(--bianco) 0%, var(--bianco) 35%, var(--generico) 35%, var(--generico) 100%); }
.benvenuto-video{padding-bottom: 50px;}
.benvenuto-video-int{width: 77.0rem;height: 43.5rem;position: relative;margin: auto;/*padding-bottom: 5px;/*background-color: #010101*/}
.benvenuto-video-int video{width: 77.0rem;height: 43.5rem;position: relative;margin: auto;}
#benvenuto-video .titolo-generico{color: var(--bianco);padding-top: 20px}

#benvenuto-video .titolo-generico h2{color: var(--bianco)}
@media(max-width:992px){
	#benvenuto-video .titolo-generico{padding-left: 5.1rem;padding-right: 5.1rem;color: var(--bianco)}}

#servizi{width: 100vw;min-height: 50vh;}
#servizi-bg{width: 100vw;min-height: 50vh;background-color: var(--scopri);-webkit-transition: background-color 1000ms linear;-ms-transition: background-color 1000ms linear;transition: background-color 1000ms linear;padding-bottom:15.6rem;}
#servizi-bg .titolo-generico{color: var(--bianco);padding-top: 14.5rem;padding-bottom: 10.3rem}
#servizi-carousel{width: calc(100% - 200px);height: 688px;position: absolute;top: 0;z-index: 1;left: 200px;max-height: 100vh}
#servizi-carousel .slick-list{overflow: visible !important;padding: 0px !important}
.servizi-int{width: 100vw;min-height: 40vh;-webkit-transition: 1000ms all;margin-left: .5rem;margin-right: .5rem;}
.servizi-int img{filter: brightness(40%);-webkit-transition: 1000ms all;}
#servizi-0 img{filter: brightness(100%);-webkit-transition: 1000ms all;}

.servizi-box-ext{position: relative;width: 100%;height: 688px}
.servizi-box-container{position: absolute;width: 35.8rem;height: 33.8rem;left: 50px;top: 17.5rem;z-index: 100;background-color: var(--bianco);padding: 4.2rem 3.0rem 2.5rem 5.8rem}
.servizi-box{opacity: 0;position: absolute;top: 0;left: 0;width: 35.8rem;height: 33.8rem;z-index: 100;padding: 4.2rem 3.0rem 2.5rem 5.8rem}
.servizi-box .link-generico{position: absolute;bottom:3.6rem;left: 5.8rem }
#servizi-box-0{opacity: 1;}
.servizi-box .titolo-generico{padding-top: 0px !important;padding-bottom: 1.2rem !important}
.servizi-box .testo-generico{padding-top: 0;font-family: var(--font-condregular);line-height: 2.2rem;text-align: left}
#servizi-box-0 .titolo-generico{color: var(--scopri)}
#servizi-box-1 .titolo-generico{color: var(--riposa)}
#servizi-box-2 .titolo-generico{color: var(--rilassati)}
#servizi-box-3 .titolo-generico{color: var(--gusta)}
#servizi-box-4 .titolo-generico{color: var(--pedala)}
#servizi-box-5 .titolo-generico{color: var(--estate)}
#servizi-box-6 .titolo-generico{color: var(--esplora)}

.servizi-prevnext{height: 4rem;margin: auto;color: var(--bianco);position: absolute;width: 19.5rem;left: 50px;top: 52.8rem;padding-left: 2.2rem;z-index: 100}
	.servizi-prev{cursor: hand;cursor: pointer;width: auto;float: left;color: var(--bianco)}
	.servizi-number{width: auto;float: left;width: 11.0rem;font-size: 4.8rem;line-height: 4.8rem;font-family: var(--font-condmedium);text-align: center}
	.servizi-number span{font-size: 2.4rem;font-family: var(--font-condregular)}
	.servizi-next{cursor: hand;cursor: pointer;width: auto;float: left;color: var(--bianco)}
	.servizi-prev i,.servizi-next i{line-height: 40px; font-size: 2.4rem;}

#servizi-bg .titolo-generico{font-size: 6rem;line-height: 6rem}

@media(max-width:1200px){
	
	#servizi-carousel{width: calc(100% - 100px);min-height: 30vh;position: absolute;top: 0;z-index: 1;left: 150px}
	.servizi-box-container,.servizi-prevnext{left: 0px;}
	
}
@media(max-width:1024px){
	.benvenuto-intro .titolo-generico,.benvenuto-intro .titolo-generico h2{font-size: 6.6rem;line-height: 6.6rem}
	.servizi-box-container{top:16.5rem}
	.servizi-prevnext{top: 52.8rem;}
}
@media(max-width:992px){
	.benvenuto-intro{padding: 10.8rem 5.1rem 6.0rem 5.1rem}
	
	.servizi-box-container{top:9.5rem}
	.servizi-prevnext{top: 44.8rem;}

	
}

@media(max-width:700px){
	
	.titolo-generico{font-size: 6.2rem;line-height: 6.2rem}
	
	#testata{min-height:120%;width: 100vw;position: relative;margin: auto;height: auto;}
	.testata-img{height:120vw;}
	
	
	.benvenuto-intro{padding-top: 8.8rem}
	.benvenuto-slider{margin: 4.0rem 6.8rem 18.2rem 6.8rem;}
	#benvenuto-video .row>*{padding-left: 0;padding-right:0}
	.benvenuto-video-int{width: 100vw;height: auto}
	.benvenuto-video-int video{width: 94vw;height: 52.8vw;padding-left: 6vw}
	#servizi-bg .titolo-generico{padding-left:5.1rem }
	.servizi-box .titolo-generico{padding-left:0px !important }
	
	#servizi-carousel{width: 80vw;left: 3.1rem}
.servizi-int{width: 100vw;margin-left: 3.1rem;margin-right:3.1rem;}
	.servizi-box-container {top: 17.5rem;}
	.servizi-prevnext {top: 53.8rem;}
}
@media(max-width:600px){
/*.servizi-box-container{top:3.5rem}
	.servizi-prevnext{top: 38.8rem;}*/
	
}
/*#servizi-1{background-color: var(--rilassati)}
#servizi-2{background-color: var(--gusta)}
#servizi-3{background-color: var(--pedala)}
#servizi-4{background-color: var(--muoviti)}
#servizi-5{background-color: var(--estate)}*/

/* width="470" height="680" img */